<!ENTITY notification.button.no "No">
<!ENTITY sync.label "Sincronizza le impostazioni di Adbloc&amp;k Plus">
<!ENTITY whitelist.site.label "Disattiva per ?1?">
<!ENTITY filters.label "Gestione dei &amp;filtri">
<!ENTITY disable.label "Disattiva per tutte le pagine">
<!ENTITY objecttab.title "Blocca">
<!ENTITY objecttab.tooltip "Fare clic qui per bloccare l'oggetto con SpyBlock">
<!ENTITY menuitem.label "Gestione dei filtri di &amp;SpyBlock">
<!ENTITY objecttabs.label "Mos&amp;tra linguetta 'Blocca…' per elementi Flash e Java">
<!ENTITY sendReport.label "&amp;Segnala problemi nella pagina attuale">
<!ENTITY whitelist.page.label "Disattiva solo per la pagina attuale">
<!ENTITY context.image.label "Blocca immagine con SpyBlock">
<!ENTITY notification.button.yes "Sì">
<!ENTITY opensidebar.label "Apri l'elenco degli elementi &amp;bloccabili">
<!ENTITY notification.button.close "Chiudi">
<!ENTITY contribute.label "Contribuisci ad SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "Blocca riquadro con SpyBlock">
<!ENTITY blocked.tooltip "Elementi attualmente bloccati">
<!ENTITY counthits.label "&amp;Effettua le statistiche di accesso">
<!ENTITY showinstatusbar.label "Vi&amp;sualizza nella barra di stato">
<!ENTITY sidebar.title "Elenco degli elementi bloccabili con SpyBlock">
<!ENTITY options.label "&amp;Opzioni di SpyBlock">
<!ENTITY context.object.label "Blocca oggetto con SpyBlock">
<!ENTITY context.removeWhitelist.label "Riattiva SpyBlock nella pagina attuale">
<!ENTITY filters.tooltip "Filtri di SpyBlock maggiormente attivi">
<!ENTITY closesidebar.label "Chiudi l'elenco degli elementi &amp;bloccabili">
<!ENTITY showintoolbar.label "Visualizza nella &amp;barra degli strumenti">
<!ENTITY status.tooltip "Stato di SpyBlock">
<!ENTITY context.media.label "Blocca video/audio con SpyBlock">
<!ENTITY subscription.update.label "Aggiorna i filtri">
